/*
* Common NE Styles, shared across the multisite installation
*/

/*------------------------------------Fonts------------------------------------*/
@font-face {
    font-family: 'bauhaus_std';
    src: url('../fonts/bauhausstd-light-webfont.eot');
    src: url('../fonts/bauhausstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bauhausstd-light-webfont.woff') format('woff'),
         url('../fonts/bauhausstd-light-webfont.ttf') format('truetype'),
         url('../fonts/bauhausstd-light-webfont.svg#bauhaus_stdlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
.topbar,
.header-subnav,
.breadcrumb,
.index-date, 
.sidebar,
h1, h2, h3, h4, h5, h6, 
.pagination-nav,
footer,
#socket,
.cat-list,
.entry-content blockquote,
.entry-content blockquote p,
.entry-content blockquote a,
.entry-content blockquote em,
.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6,
.c-excerpt p {
	font-family: "bauhaus_std",sans-serif;
}

/*------------------------------------General------------------------------------*/
*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	font-size: 62.5%;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body {
	font-family: helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.428571429;
	color: #333;
	background-color: #fff;
}
a {
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

.center{
	text-align: center;
}
ul,ol {
	list-style: none;
	padding-left: 0;
}
.page .article-content ul {
	list-style: outside disc;
	padding-left: 1.5em;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #eee;
}

iframe{
	border: none;
	max-width: 100%;
	margin-bottom: 15px;
}

/*headings*/
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px;
	line-height: 1.2em;
	font-weight: 500;
}
h1 	{ font-size: 36px; }
h2 	{ font-size: 30px; }
h3 	{ font-size: 24px; }
h4 	{ font-size: 18px; }
h5 	{ font-size: 14px; }
h6 	{ font-size: 12px; }

/*containers*/
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #184476;
    display: none;
    z-index: 1000;
}

/*------------------------------------Form elements------------------------------------*/
fieldset {
	padding: 0;
	margin: 0;
	border: 0;
}
legend {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: inherit;
	color: #333;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
}
label {
	display: inline-block;
	margin-bottom: 5px;
}
input{
	max-width: 100%;
}
input[type="radio"],
input[type="checkbox"] {
	margin: 4px 0 0;
	margin-top: 1px \9;
	line-height: normal;
}
input[type="file"] {
	display: block;
}
select[multiple],
select[size] {
	height: auto;
}
select optgroup {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
	height: auto;
}
textarea{
	width: 100%;
}

/*buttons*/
/*main button*/
.btn, 
.main-color.kleo-form-modal .btn-default,
.entry-content a.btn, 
.gform_button,
.masonry-listing .post-footer small > a:last-child:not(.btn) 
{
	font-family: 'bauhaus_std', sans-serif;
	display: inline-block;
	padding: 7px 25px;
	background-color: #36b6ff;
	color: #fff !important;
	margin-bottom: 0;
	font-size: 18px !important;
	font-weight: normal;
	text-align: center;
	white-space: nowrap;
	border-radius: 4px;
	border: none;
}

.btn {
	padding: 6px 12px;
}
.masonry-listing .post-footer small > a:last-child,
.btn.right{
	float:right;
}
.btn.center{
	display: inline-block;
}

.btn.bot-right{
	position: absolute;
	bottom:17px;
	right:17px;
}
/*button colors*/
.main-color .masonry-listing .post-footer small > a:last-child > span {
	color: #fff;
}
.btn.green{
	background: #37dea8;
}
.btn.darkblue,
#popup-contact-us .gform_footer input[type='submit'] {
	background: #006ab3;
}
.btn.maroon {
	background: #9E005D
}
.btn:focus, 
.gform_button:focus 
{
	outline: thin dotted;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.gform_button:hover,
.gform_button:focus 
{
	color:#fff;
	text-decoration: none;
}
.btn:active,
.btn.active 
{
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn 
{
	pointer-events: none;
	cursor: not-allowed;
	opacity: .65;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
}

/*------------------------------------Gravity Forms------------------------------------*/
.gform_wrapper .ginput_container input,
.gform_wrapper .ginput_container textarea,
.gform_wrapper .ginput_container select,
.gform_wrapper .ginput_container .chosen-container 
{
	font-family: helvetica, sans-serif !important;
    font-size: 14px !important;
    line-height: 1.428571429;

    display: block;

    width: 100%;
    height: 34px;
    padding: 6px 12px !important;

    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    vertical-align: middle;

    color: #555;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    background-image: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.gform_wrapper .ginput_container input:focus, 
.gform_wrapper .ginput_container textarea:focus, 
.gform_wrapper .ginput_container select:focus,
.gform_wrapper .ginput_container .chosen-container:focus 
{
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(102,175,233,0.6);
	background-color: #fff;
}
.ginput_container:-moz-placeholder {
	color: #999;
}
.ginput_container::-moz-placeholder {
	color: #999;
	opacity: 1;
}
.ginput_container:-ms-input-placeholder {
	color: #999;
}
.ginput_container::-webkit-input-placeholder {
	color: #999;
}
.gform_wrapper .gfield_checkbox li input[type="checkbox"], 
.gform_wrapper .gfield_radio li input[type="radio"], 
.gform_wrapper .gfield_checkbox li input
{
	height: auto;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{
	display: inline-block;
}

/*readonly fields*/
.gfield.readonly {
	display: none !important;
}

/*------------------------------------contact-us form------------------------------------*/
.contact-us-popup-trigger {
	display: inline-block;
}
.contact-us-popup-trigger > a {
	cursor: pointer;
}
#popup-contact-us {
	position: absolute;
	padding: 15px;
	width: auto;
}
#popup-contact-us .gform_wrapper {
	margin: 0;
}
#popup-contact-us .gform_body .gfield_label {
	margin: .5em 0 0;
	font-weight: normal;
	font-size: 1.1em;
}
#popup-contact-us .validation_error {
	border: 0;
}
#popup-contact-us,
.invite_friends_popup {
	position: fixed;
	display: none;
	background-color: #70c0eb;
	z-index: 1031;
}
#popup-contact-us {
    top: 15%;
    left: 5%;
    width: 90%;
    padding: 20px;
    text-transform: lowercase;
    position: absolute;
    padding: 15px;
    width: auto;
}
#close-popup-contact-us,
#close-popup-invite-friends {
    position: absolute;
    width: 25px;
    height: 22px;
    top: -30px;
    right: 0;
    background-image: url('../images/close-button.png');
    cursor: pointer;
}

/*invite friends popup*/
.invite_friends_popup {
	top: 15% !important;
	left: 35%;
	min-height: 100px;
	bottom: auto;
	right: auto;
	padding: 20px;
}
.invite_friends_popup .wsi-title {
	color: #fff;
}

/*------------------------------------Search form------------------------------------*/
/*Kleo AJAX search*/
#ajax_search_container {
	top: 150%;
	border: 0;
}
#ajax_search_container:before {
	right: 35px;
	top: -7px;
	border-width: 7px;
	border-color: rgba(7,102,192, 1);
}
#ajax_search_container .kleo_ajax_results,
#ajax_search_container .ajax_search_content > a,
.kleo_ajax_results a,
.kleo_ajax_results h4 > span {
	color: #fff;
}
.kleo_ajax_results {
	z-index: 20;
}
.kleo_ajax_results h4 {
	font-weight: normal;
}
.kleo_ajax_results h4 span {
	line-height: 2em;
	top: 0;
}
.kleo_ajax_results a {
	margin: 5px 0 10px !important;
}
.kleo_ajax_results a.ajax_view_all {
	padding: 6px 20px !important;
}

#searchform {
	float: right;
	width:100%;
	margin-top: 8px;
	margin-bottom: 0;
}
#searchform label {
	display: inline-block;
	font-size: 1.2em;
	margin-right: 8px;
}
#searchform .input-group-btn {
	width: auto;
}
#searchsubmit {
	border: none;
	height:27px;
	padding-bottom: 3px;
	float: right;
}
#s {
	color: #333;
	height: 27px;
	padding: 0 5px;
	margin: 0 4px 0 0;
	border: 1px solid #ccc;
	border-radius: 0;
	display: inline-block;
	width: 145px;
}
.header-subnav #searchform{
	width: auto;
}
.header-subnav #searchform label{
	display: none;
}
.header-subnav #s{
	border: none;
	border-radius: 0
	width: 145px;
}
.no-results{
	text-align: center;
}
.no-results #searchform > div,
.widget_search #searchform > div{
	display: inline-block;
}

/* Geo Mashup */
/* legend */
#main table.gm-legend {
	width: auto;
	font-family: 'bauhaus_std', sans-serif;
	font-size: 20px;
	border: none;
}
#main table.gm-legend tr {
	display: inline;
	background: inherit;
	border: none;
}
#main table.gm-legend tr:first-child {
	display: none;
}
#main table.gm-legend tr > td {
	border: none;
}
#main table.gm-legend tr > td.symbol {
	padding-right: 5px;
}
/*------------------------------------NE default theme colours------------------------------------*/

/*primary colour*/
#main .main-color h1,
#main .main-color h2,
#main .main-color h3,
#main .main-color h4,
#main .main-color h5,
#main .main-color h6,
.wp-prev-next,
.wp-prev-next a,
#main .main-color .sidebar .widget-title,
#main .main-color .sidebar .widget-title > a,
.index-date,
#lang_sel ul ul li a:hover,
#lang_sel ul ul a:visited,
#lang_sel ul ul a,
#searchsubmit,
#main .pagination-nav a, 
#main .pagination-nav span,
#main .pagination-nav .current,
#main .pagination-nav .current:hover, 
#main .pagination-nav .current:focus,
.article-header h3,
#main .main-color .page-title,
.pagetitle h3,
#main .article-meta h2,
#main .article-meta h3,
#main .article-content h2,
#main .post-header .post-title a,
#main .index-content h3 a,
.topbar-center .f-connect a,
#main .main-color .c-excerpt a.c-link
{
	color: #0073D5;

}
.ne-navbar-main a,
.ne-navbar-main a:hover,
.navbar-nav span.caret:after,
.navbar-nav .dropdown-menu > li > a,
.topbar .navbar-toggle .icon-bar,
#lang_sel a.lang_sel_sel,
#lang_sel a.lang_sel_sel:hover 
{
	color: #0073D5;
}

/*primary background colour*/
#main .pagination-nav a:hover, 
#main .pagination-nav a:focus, 
#main .pagination-nav span:hover, 
#main .pagination-nav span:focus,
.mega-menu ul > .active > a,
.mega-menu ul > .active > a:hover,
.mega-menu ul > .active > a:focus {
	background-color: #0073D5 !important;
}

/*primary background colour, opacity: 0.75*/
.btn:hover,
.btn:focus,
.main-color.kleo-form-modal .btn-default:hover,
.main-color.kleo-form-modal .btn-default:focus,
.gform_button:hover,
.gform_button:focus,
.main-color .masonry-listing .post-footer small > a:last-child:hover,
.main-color .masonry-listing .post-footer small > a:last-child:focus,
.cat-list .cat-item a:hover,
.header-subnav,
.navbar-toggle .icon-bar 
{
	background-color: #0073D5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	background-color: rgba(7,102,192,0.75);	
}

/*primary background colour, opacity: 0.95*/
.header-subnav .sub-menu,
#ajax_search_container,
#ajax_search_container:before,
#ajax_searchform,
#ajax_search_container h4 span,
.kleo-toggle-menu .kleo-toggle-submenu,
.kleo-toggle-menu .kleo-toggle-submenu:before,
.kleo-toggle-menu .kleo-toggle-submenu > div,
.kleo-toggle-menu .kleo-toggle-submenu > ul 
{
	background-color: rgba(7,102,192, 0.95);
}

/*transparent background*/
.navbar-toggle:hover,
.navbar-toggle:focus,
.navbar-nav .dropdown-menu > li > a:hover 
{
	background-color: transparent;
}

/*very light tone of primary colour*/
.masonry-list li,
.entry-content blockquote
{
	background: #f2f6ff;
}
/*medium tone of primary colour*/
.round img
{
	border-color: #b6e4ff;
}
#searchsubmit 
{
	background: #b6e4ff;
}

/*secondary colour for breadcrumb bg, titles and buttons*/
.main-color  .sidebar .widget_nav_menu .current_page_item > a,
.main-color .sidebar a:hover {
	color: #36b6ff;
}
.sidebar-title,
.main-title,
.btn
{
	background-color: #36b6ff;
}


/*white color*/
.header,
.header a,
.header a:hover,
.header-subnav .mobnav-text,
.header-top h2,
.sidebar-title,
.navbar-nav .dropdown-menu li a:hover,
.kleo-toggle-menu .kleo-toggle-submenu a,
.kleo-toggle-menu .kleo-toggle-submenu li,
.navbar-toggle .icon-bar,
.kleo_ajax_results a.ajax_view_all,
.kleo_ajax_results a.ajax_view_all:hover 
{
	color:#fff;
}
.topbar,
.mega-menu ul,
.header-subnav .navbar-toggle .icon-bar 
{
	background-color: #fff;
}

/*dark shade*/
.main-color .form-control:focus {
	color: #777777;
}
/*light shade*/
.main-color
/*.main-color .sidebar ul li a */
 {
	color: #333333;
}

 

/*------------------------------------Main navbar (Topbar)------------------------------------*/
.topbar {
    position: relative;
    z-index: 1;
    min-height: 34px;
    padding-top: 8px;
    box-shadow: 0 .4px 1px #bbb;
     -webkit-box-shadow: 0 .4px #bbb;
     	-moz-box-shadow: 0 .5px 1px #bbb;
}
.topbar-left{
	position: absolute;
	width: 100%;
}
.topbar-left .navbar-nav > li #main-menu:after {
	content: '';
	background: url('../images/dropdown_arrow_blue.svg') no-repeat;
	position: absolute;
	background-size: 15px 15px;
	width: 15px;
	height: 15px;
	margin: 4px 0 0 4px;
}
.topbar-center{
	float: left;
	text-align: center;
	width: 100%;
}
.topbar-center .f-connect ul {
	padding: 0;
}
.topbar-center .f-connect a {
	width: 20px;
	height: 20px;
	font-size: 17px;
	background: none;
	padding: 0;
	margin: 0;
}
.topbar-center .f-connect a > i:before {
	line-height: inherit;
}
.topbar-center .f-connect a > i {
	-o-transition:.3s;
  	-ms-transition:.3s;
  	-moz-transition:.3s;
  	-webkit-transition:.3s;
  	transition:.3s;
}
.topbar-center .f-connect a:hover > i{
	color: rgba(7, 102, 192, 0.75);
}


.topbar-right{
	display: none;
	float: right;
	width: 100%;
	text-align: center;
}

/*USER MENU*/
.navbar-nav .dropdown-menu,
.navbar-nav .dropdown-menu li,
.kleo-toggle-menu .kleo-toggle-submenu {
	border: 0;
}

.kleo-menu.dropdown.open .sub-menu {
	display: block;
}

.kleo-toggle-menu .kleo-toggle-submenu {
	top: 150%;
}

.kleo-toggle-menu .kleo-toggle-submenu .submenu-inner > li {
	display: block;
	text-align: left;
}
.kleo-toggle-menu .kleo-toggle-submenu .btn {
	color: #fff;
	margin: 5px 0 10px;
    padding: 6px 20px;
    font-size: 11px;
    background-color: transparent;
    border: 1px solid #fff; 
    border-style: solid;
    border-width: 1px;
    border-radius: 4px;
}
.kleo-toggle-menu .kleo-toggle-submenu:before {
	top: -7px;
	right: 35px;
	border-width: 7px;
	border-color: rgba(7,102,192, 1);
}

/*Live Notifications Icon*/
.kleo-notifications {
	width: 15px;
	height: 15px;
	top: -10px;
	right: -10px;
	line-height: 15px;
	font-size: .7em;
}
.topbar-right .navbar-nav > li.kleo-user_avatar-nav > a > span {
	padding-left: 0;
	margin-left: 0;
}

/*Login/Logout links*/
.kleo-mobile-icons a.logout > i,
.topbar-right .navbar-nav > li.kleo-logout-nav > a i:before {
	color: #9EF63F;
}
.kleo-mobile-icons a.login > i,
.topbar-right .navbar-nav > li.kleo-show-login > a i:before {
	color: #F73E85;
}
.kleo-logout-nav {
	padding-right: 5px;
}

/*navbar*/
.navbar-nav {
	text-transform: lowercase;
	padding-left: 0;
}
.navbar-nav a:hover, 
.navbar-nav a:focus{
	text-decoration: none;
}
.ne-navbar-main .navbar-nav > li,
.ne-navbar-main .navbar-nav > li > a {
	font-size: 1.05em;
}
.ne-navbar-main .mob-main-menu li a,
.ne-navbar-main li a {
	padding: 7px 15px;
	text-align: center;
}

/* mega menu */
.mega-menu {
	visibility: hidden;
}
.topbar .mega-menu > ul > li > .sub-menu > li > .sub-menu > li > a {
	font-family: helvetica, sans-serif;
}
#main-menu {
	padding-right: 5px;
}
.mega-menu-open .mega-menu {
	visibility: visible;
}
.mega-menu-open .topbar-left .navbar-nav li > #main-menu:after {
	  background: url('../images/dropdown_arrow_white.svg');
	  background-size: 15px 15px;
}
/*mob menu toggle*/
.mobnav-text {
	position: absolute;
	top: -3px;
	right: 50px;
	font-size: 20px;
	width: 100px;
	text-align: right;
}
.navbar-toggle {
	outline: 0;
}

/*Mobile topnav*/
.mob-main-menu{
	float: left;
	width: 100%;
	text-align: center;
	z-index: 2;
}
.mob-main-menu-open .topbar-right{
	display: block;
}

.mob-main-menu-open .main-menu li a{
	display: block;
}
.mob-main-menu-open #registration-box {
	display: none;
}
/*WPML Language switcher*/
#lang_sel {
	z-index: 1;
	height: 18px;
	font-family: inherit;
    display: inline-block;
	text-align: center;
	margin-top: -1px;
}
#lang_sel a.lang_sel_sel{
	background: none;
}
#lang_sel a, 
#lang_sel a:visited{
	border: none;
	font-size: inherit;
	padding: 0;
}
#lang_sel li{
	width: auto;
	float: none;
}
#lang_sel ul ul{
	border-top: none;
	top:33px;
}
#lang_sel ul ul li{
	box-shadow: 2px 2px 2px #999;
}
#lang_sel ul ul li a{
	padding: 5px 10px 8px;
}
#lang_sel a.lang_sel_sel:after {
    content: "";
	margin: 4px 0px 0px 4px;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    font-size: .75em;
    -moz-osx-font-smoothing: grayscale;
}
.widget_icl_lang_sel_widget #lang_sel,
.widget_icl_lang_sel_widget #lang_sel li{
	width: 100%;
}

/*------------------------------------Header------------------------------------*/
.header-container {
	background-position: top center;
	text-align: center;
	background-image: url('../images/headers/header-default.svg');
}


.header {
	position: relative;
	height: 240px;
}
	.header-large .header {
		height: 370px; /* large */	
	}

.header-top > div{
	float:left;
	width: 100%;
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
	margin-top: 10px;
}
.header-top h2 {
	margin-top: 15px;
	text-transform: lowercase;
}
.header-top-center h1 {
	margin: 0;
	text-align: center;
}
.header-top-center img {
	width: 100px;
	height: 100px;
}
.header-top-left {
	text-align: left;
}
.header-top > div.header-top-right {
	text-align: right;
	padding-right: 0;
}
.header-top-right img {
	position: absolute;
	top: -10px;
	right: 0px;
	width: 150px;
	height: 150px;
}
.header-bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
}

.header-img {
	position: absolute;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	height:180px;
	top:65px;
	left:0;
	z-index:-10;
}

/*------------------------------------Header subnav------------------------------------*/
.header-subnav .navbar-toggle {
	margin-right: 0;
}
.header-subnav .menu-header-subnav-container {
	display: none;
	width: 105%;
}
}
.header-subnav ul{
	padding-left: 0;
	margin-bottom: 0;
}
.header-subnav ul > li {
	text-align: center;
	line-height: 1.2em;
}
.header-subnav ul > li > a{
	position: relative;
	display: block;
	padding: 11px 12px;
	margin: 0;
	font-size: 16px;
}
.header-subnav ul > li > a:hover,
.header-subnav ul > li > a:focus {
	text-decoration: none;
}
.header-subnav .sub-menu li{
	width: 100%;
}
.header-subnav .sub-menu li a {
	font-size: 14px;
}


/*------------------------------------Breadcrumbs------------------------------------*/
#main .main-title {
	line-height: 1.2;
	border:none;
	padding: 5px 0;
}
#main .breadcrumb{
	font-size: 1.2em;
	text-transform: lowercase;
}
#main .breadcrumb a:hover{
	text-decoration: underline;
}
#main .breadcrumb,
#main .breadcrumb > .active,
#main .breadcrumb a,
#main .breadcrumb > li + li:before{
	color:#fff;
	content: '';
}
#main .breadcrumb > li:before {
	padding: 0 3px;
}


/*------------------------------------Post archive listing------------------------------------*/
.excerpt-wrap,
.excerpt-img,
.excerpt-text,
.index-content,
.index-wrap{
	float: left;
	width: 100%;
}
.index-wrap{
	margin: 25px 0 15px 0;
}
.index-content{
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
}
.index-content p{
	margin-bottom: 30px;
}
.index-content .btn{
	float: right;
}

/* general masonry styling */
.kleo-masonry {
	clear: both;
}
.kleo-masonry article .hover-element:hover{
	background: rgba(0, 168, 255, 0.75);
}
.kleo-masonry article .hover-element > i {
	font-size: 40px;
}
.kleo-masonry article .post-header .post-meta {
	font-size: 16px;
	margin: 0;
	padding: 0;
}
/* masonry post header  */
.masonry-listing .post-header .post-title {
	font-size: 1.4em;
}
.masonry-listing .format-standard .post-title {
	border-left: none;
}
/* masonry post footer */
.main-color .masonry-listing .post-footer {
	background: url('../images/fade-line.jpg') no-repeat top center;
}
.main-color .masonry-listing .post-footer .btn > span {
	color: #fff;
}
.main-color .masonry-listing .post-footer .item-likes {
	position: absolute;
	bottom: 24px;
	left: 10px;
	font-size: 1.2em;
	color: #36b6ff;
}

/*no-space masonry*/
.kleo-masonry.no-space article {
	padding: 1px;
}
.kleo-masonry.no-space .post-header {
	margin-top: 5px;
	padding: 0;
	text-align: left;
}
.kleo-masonry.no-space .post-title{
	font-size: 17px;
	line-height: 1em;
	text-transform: lowercase;
	padding-right: 15px;
	margin-top: 5px;
} 

/* per-row-4 fix */
.kleo-masonry.per-row-4 {
	margin: 0;
}


/* category list */
.cat-item {
	text-align: center;
	height: 70px;
}
.cat-list .cat-item a{
	display: block;
	font-size: 1.4em;
	background-color: #f2f6ff;
	height: 100%;	
	line-height: 50px;
}
.cat-list a:hover{
	text-decoration: none;
	color: #fff;
}
/*kleo-masonry cat-list*/
.kleo-masonry.cat-list .cat-item {
	min-height: 70px;
	height: auto;
}
.kleo-masonry.cat-list .cat-item a {
	line-height: normal;
	padding: 10px;
}

/*block-list*/
.block-list li{
	float:left;
	width: 100%;
	clear:both;
	margin-bottom: 18px;
	background: #f2f6ff;
	position: relative;
}
.block-list h3{
	margin: 0;
	padding: 10px 17px 0;
}
.block-list img{
	float:left;
	margin: 0 17px 0 0;
}
.c-excerpt{
	float:left;
	width: 100%;
	padding: 11px 17px 17px;
	font-size: 1.1em;
}
.c-excerpt p{
	margin-bottom: 45px;
}

/* Cycle2 Slideshow */
/*------------------------------------Cycle slideshow------------------------------------*/
.cycle-slideshow a {
	text-align: center;
	width: 100%;
}

.cycle-pager{
	margin-top: 35px;
	text-align: center;
}
.cycle-pager span{
	display: inline-block;
	border-radius: 50%;
	margin: 0 10px;
	cursor: pointer;
	background: #999;
	width: 15px;
	height:15px;
	text-indent: -9999px;
}
.cycle-pager span.cycle-pager-active {
	background: rgba(76, 177, 255, 0.7);
}

/*------------------------------------Footer top ------------------------------------*/
.footer-top {
	margin-top: 50px;
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 26px;
	background-color: #0a0147;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0a0147), color-stop(100%, #0a021d));
	background-image: -webkit-linear-gradient(#0a0147, #0a021d);
	background-image: linear-gradient(#0a0147, #0a021d);
}

.footer-top .icons-wrap {
	display: inline-block;
	width: 100%;
	white-space: nowrap;
	text-transform: lowercase;
}
.footer-top .icons-wrap a {
	display: inline-block;
	float: left;
	width: 20%;
	background: center no-repeat;
	color: white;
	text-align: center;
	text-shadow: 0px 1px 2px black;
	white-space: nowrap;
	line-height: 230px;
	-webkit-transition: 0.25s;
	transition: text-shadow 0.2s ease;
	transition: 0.25s;
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95);
	-ms-transform: scale(0.95);
	-o-transform: scale(0.95);	transform: scale(0.95);
}
.footer-top .icons-wrap a:hover {
	text-decoration: none;
	text-shadow: 0 0 10px white;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.footer-top .icons-wrap .icon-1 {
	background-image: url(../images/icons/locations.png);
}
.footer-top .icons-wrap .icon-2 {
	background-image: url(../images/icons/institute.png);
}
.footer-top .icons-wrap .icon-3 {
	background-image: url(../images/icons/newearth.png);
}
.footer-top .icons-wrap .icon-4 {
	background-image: url(../images/icons/exchange.png);
}
.footer-top .icons-wrap .icon-5 {
	background-image: url(../images/icons/festival.png);
}
/*------------------------------------Bottom Footer------------------------------------*/
.socket-color,
.footer{
	background-color: #010e16;
}
.footer {
	float: left;
	text-transform: lowercase;
	display: block;
	padding: 10px 20px;
	width: 100%;
	color: #787878;
	font-size: 1.2em;
}
.footer,
.footer a {
	color: #787878;
}
.footer a:hover {
	color: #fff;
	text-decoration: none;
}
.footer .f-left {
	float: left;
}
.footer .f-right {
	float: right;
}

.f-right a {
	padding: 0 20px 4px;
}
.f-right a:last-child {
	padding-right: 0;
}
.f-connect {
	width: 100%;
	text-align: center;
}
.f-connect ul{
	margin: 0;
	padding: 10px 0;
}
.f-connect li{
	display: inline-block;
}
.f-connect a {
	display: block;
	width: 30px;
	height: 30px;
	background: #787878;
	border-radius:50%;
	margin: 0 4px;
	text-decoration: none;
	color:#010e16;
	font-size: 18px;
	padding-top: 4px;
}
.f-connect a:hover {
	background: #fff;
	color:#010e16;
}
.f-connect .ts-text {
	display: none;
}
/*.container,*/
.header-container,
.header{
	min-width: 305px;
}

/*------------------------------------Main------------------------------------*/
.template-page,
.template-page.tpl-left, 
.template-page.tpl-3ll, 
.sidebar-extra.sidebar-3ll, 
.sidebar-extra.sidebar-3lr, 
.sidebar-extra.sidebar-3rr 
{
	border: 0;
}
/* page titles*/
#main .main-color .template-page .wrap-content > .container {
	text-align: center;
}
body:not(.buddypress):not(.bbpress) #main .main-color .template-page .page-title {
	padding: 4px 90px 7px;
	color: #fff;
	background-color: #36b6ff;
	display: inline-block;
}
.page-title{
	font-size: 26px;
	margin-top:0;
	line-height: 1em;
}

/* article meta */
/*article .article-meta {
	width: auto;
}*/

/* page content area */
.single .with-meta .article-media {
	margin-left: 0;
}
.single .no-meta .article-media {
	text-align: center;
}

/* user avatars */
.main-color .template-page .kleo-rounded img.avatar {
	border-color: #b6e4ff;
}

/* default profiles pages */
/*block-single*/
.block-single.template-page .wrap-content {
	background: #f2f6ff;
	padding: 20px;
}
.block-single header {
	float:left;
	width: 100%;
	text-align: right;
	margin: 0 0 20px 0;
}
.block-single header h2 {
	font-size: 25px;
	padding-bottom: 10px;
	border-bottom: 1px solid #666;
	margin: 65px 0 10px 20px;
}
.block-single header img {
	float:left;
	width:150px;
	height:150px;
	min-width: 150px;
}
.block-single .article-content {
	margin-bottom: 20px;
}
.block-single .kleo-masonry article.post-item {
	background: #f2f6ff;
}
.block-single .kleo-masonry article.post-item > div {
	border-color: #e5e5e5;
	border-width: 1px;
}

/* FAQ Page */
.faq-wrap {
	display: none;
	cursor: pointer;
	margin-top: 25px;
}
.faq-wrap h3 {
	cursor: pointer;
	margin-bottom: 20px;
}
.faq-wrap > div > div {
	max-height: 0em;
    overflow: hidden;
    cursor: pointer;
    -webkit-transition: max-height 1s ease-out;
    -moz-transition: max-height 1s ease-out;
    -o-transition: max-height 1s ease-out;
    transition: max-height 1s ease-out;
}
.faq-wrap .open {
	max-height: 20em;
}

/*------------------------------------Sidebar & Widgets------------------------------------*/
.sidebar {
	font-size: 1em;
	border: none !important;
}
.sidebar-left {
	padding-right: 0;
}
.sidebar-right {
	padding-left: 0;
}
.sidebar-left .inner-content,
.sidebar-right .inner-content {
	padding: 0px;
}
.sidebar .widgets {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.widgets .widget-title,
.widget .widget-title,
.main-color .sidebar .widget_nav_menu > h5 {
	font-size: 1.7em;
	text-transform: lowercase;
	margin-bottom: 10px;
}

.main-color .sidebar a,
.main-color .sidebar span {
	display: block;
	text-transform: lowercase;
	border: 0;
	padding: 0;
}
.main-color  .sidebar .widget_nav_menu a:first-child {
	border-top: 0;
}
.main-color  .sidebar .widget_nav_menu .current_page_item > a {
	background: none;
}
/*navigation submenus*/
.widget_nav_menu .parent>a .caret:after {
	top: 10px;
	right: 30px;
}
.main-color .sidebar .widget:not(.buddypress) ul > li,
.main-color .sidebar .widgets ul > li,
.main-color .sidebar .widgets > .post-meta {
	padding: 8px 0px 8px 15px;
}
.main-color .sidebar .widget:not(.buddypress) ul > li,
.main-color .sidebar .widget_nav_menu ul > li {
	border-bottom: 1px solid #ccc;
	background: none;
}
.main-color .sidebar ul li a,
.main-color .sidebar ul li.parent > span {
	color: #0073D5;
	font-size: 1.2em;
}
.main-color .sidebar ul li a:hover {
	color: #36b6ff;
}
.main-color .sidebar ul li ul {
	margin-top: 0.5em;
	margin-bottom: 0;
}
.main-color .sidebar ul li ul li{
	padding-top: 3px;
	padding-bottom: 3px;
}
.main-color .sidebar .widget_nav_menu ul li ul li:last-child{
	background: none;
	border-bottom: none;
}
.main-color .sidebar .widget_nav_menu select{
	width:100%;
}

/*archives widget*/
.widget.widget_archive ul > li:before {
	content: '';
	margin: 0;
}

/*kleo recent posts widget*/
.widget.widget_kleo_recent_posts .news-content {
	overflow: hidden;
}
.widget.widget_kleo_recent_posts .news-thumb img {
	border-radius: 0;
	width: 70px;
	height: 70px;
}
.widget.widget_kleo_recent_posts .news-headline {
	float: left;
	width: 182px;
}
.widget.widget_kleo_recent_posts .news-time {
	color: #333 !important;
}
/*------------------------------------Wordpress styles------------------------------------*/
.byline {
	margin-bottom: 25px;
}
.byline .author{
	padding-right: 10px;
	margin-right: 8px;
	border-right: 1px solid #333;
}
.ssba{
	margin-top: 15px;
}
/* entry content */
.excerpt-wrap p,
.entry-content,
.entry-content p,
.entry-content ul,
.entry-content ol,
.entry-content a,
.entry-content em{
	font-family: helvetica, sans-serif;
}

.entry-content h1,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6{
	/*font-size: 24px;*/
	margin-top: 20px;
}
.entry-content,
.entry-content p,
.entry-content ul,
.entry-content ol,
.entry-content li{
	margin: 0 0 15px;
}
.entry-content ul,
.entry-content ol{
	padding-left: 25px;
}
.entry-content ul{
	list-style: disc;
}
.entry-content ol{
	list-style: decimal;
}
.entry-content table {
	width: 100%;
	border: 1px solid #eaedf2;
	margin-bottom: 1.5em;
}
.entry-content table caption {
	margin: 0 0 7px;
	font-size: 0.75em;
	color: #9fa6b4;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.entry-content tr {
	border-bottom: 1px solid #eaedf2;
}
.entry-content tr:nth-child(even) {
	background-color: #f8f9fa;
}
.entry-content td {
	padding: 7px;
	border-right: 1px solid #eaedf2;
}
.entry-content td:last-child {
	border-right: 0;
}
.entry-content th {
	background-color: #f8f9fa;
	border-bottom: 1px solid #eaedf2;
	border-right: 1px solid #eaedf2;
}
.entry-content th:last-child {
	border-right: 0;
}
.entry-content blockquote{
	margin: 0.5em 0 1.5em 0;
	padding: 0.75em 1em 0 1em;
	float: left;	
	width: 100%;
}
.entry-content blockquote,
.entry-content blockquote p,
.entry-content blockquote a{
	font-size: 16px;
}
.entry-content dd {
	margin-left: 0;
	font-size: 0.9em;
	color: #787878;
	margin-bottom: 1.5em;
}
.entry-content .size-auto,
.entry-content .size-full,
.entry-content .size-large,
.entry-content .size-medium,
.entry-content .size-thumbnail {
	max-width: 100%;
	height: auto;
}
.entry-content pre {
	background: #323944;
	color: #f8f9fa;
	font-size: 0.9em;
	padding: 1.5em;
	margin: 0 0 1.5em;
	border-radius: 3px;
}
/* end .entry-content */
.wp-caption {
	max-width: 100%;
	background: #eee;
	padding: 5px;
  /* images inside wp-caption */;
}
.wp-caption img {
	max-width: 100%;
	margin-bottom: 0;
	width: 100%;
}
.wp-caption p.wp-caption-text {
	font-size: 0.85em;
	margin: 4px 0 7px;
	text-align: center;
}

/*PAGE NAVI STYLES*/
#main .pagination-nav {
	margin: 1.5em 0;
	text-align: center;
	clear: both;
}
.pagination-nav ul {
	display: inline-block;
	background-color: white;
	white-space: nowrap;
	padding: 0;
	border-radius: 3px;
	width: auto;
}
.pagination-nav li {
	padding: 0;
	margin: 0;
	float: left;
	display: inline;
	overflow: hidden;
	border-right: 1px solid #eaedf2;
}
#main .pagination-nav a, 
#main .pagination-nav span {
	margin: 0;
	text-decoration: none;
	padding: 0;
	line-height: 1em;
	font-size: 1em;
	font-weight: normal;
	padding: 0.6em;
	min-width: 1em;
	display: block;
	background: none;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	
}

#main .pagination-nav a:hover, 
#main .pagination-nav a:focus, 
#main .pagination-nav span:hover, 
#main .pagination-nav span:focus {
	color: #f2f6ff;
}
.pagination-nav .current {
	cursor: default;
}
#main .pagination-nav .current,
#main .pagination-nav .current:hover, 
#main .pagination-nav .current:focus {
	background-color: #f8f8f8 !important;
}
/*previous & next links */
.post-meta,
.wp-prev-next{
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.wp-prev-next{
	float: left;
	width: 100%;
}
.wp-prev-next .prev-link {
	float: left;
	width: 45%;
	margin-right: 10%;
}
.wp-prev-next .next-link {
	float: right;
	width: 45%;
	text-align: right;
}


/*------------------------------------IE 8 + lower browser message------------------------------------*/
.browsehappy{
	background: #000;
	color: #fff;
	text-align: center;
	padding: 20px;
	font-size: 20px;
}
.browsehappy a{
	color: red;
}